
.month_bloggers_rating_page h1.row-title {
    font-weight: bold;
    font-size: 30px;
    line-height: 1.1;
    letter-spacing: -0.02em;
    color: #0F111D;
    padding-left: 0 !important;
    border-left: none;
    text-transform: none;
}

.month_bloggers_rating_page .author_meta_content {
    display: none !important;
}

.bloggers_rating_page {
    padding: 0;
}

.bloggers_rating_page.--widget {
    background-color: #fff;
    margin: 10px 0;
    padding: 20px;
}

.bloggers_rating_page__header {
    margin-bottom: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.bloggers_rating_page:not(.--widget) .bloggers_rating_page__header {
    flex-wrap: wrap;
}

.bloggers_rating_page__header__more {
    width: 100%;
    margin-bottom: 15px;
}

.bloggers_rating_page__header__more .more_link {
    margin-right: 15px;
    border-bottom: none;
    padding: 0 3px;
}

.bloggers_rating_page__header__more .more_link:last-child {
    margin-right: 0;
}

.bloggers_rating_page__header__more .more_link.active {
    font-weight: bold;
    border-bottom: 2px solid #E85F63;
    pointer-events: none;
}

.bloggers_rating_page__header__more .more_button {
    margin-left: 10px;
}

.bloggers_rating_page .bloggers_rating_page__title {
    font-weight: bold;
    padding-bottom: 0;
    font-size: 22px;
    line-height: 26px;
    color: #000;
}

.single-format-standard .post-content h2.bloggers_rating_page__title,
.single-format-standard .post-content h2.most_popular_blogger_last_month__title {
    float: none;
}

.bloggers_rating_listing_item {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px 15px 15px 15px;
    position: relative;
    margin-bottom: 29px;
    background: #FFFFFF;
    border: 1px solid #CCCCD2;
    border-radius: 5px;
}

.bloggers_rating_page .bloggers_rating_listing_item a {
    border-bottom: none;
}

.bloggers_rating_listing_item__place {
    position: absolute;
    left: -16px;
    top: -17px;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    background-color: #CCCCD2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-weight: bold;
    font-size: 18px;
    color: #fff;
}

.bloggers_rating_listing_item.--top .bloggers_rating_listing_item__place {
    background-color: #E85F63;
}

.bloggers_rating_listing_item__photo {
    width: 60px;
    margin-right: 10px;
}

.bloggers_rating_listing_item__info {
    padding-top: 5px;
    width: calc(100% - 70px);
}

.bloggers_rating_listing_item__wrapper .bloggers_rating_listing_item__photo a {
    display: block;
    border-bottom: none;
}

.bloggers_rating_listing_item__photo img {
    display: block;
    max-width: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    height: auto;
    border-radius: 50%;
}

.bloggers_rating_listing_item__header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 12px;
}

.bloggers_rating_listing_item__header_left {
    width: calc(100% - 200px);
    margin-right: 30px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.bloggers_rating_listing_item__header_right {
    width: 170px;
    padding-top: 8px;
    text-align: right;
}

.bloggers_rating_listing_item__name {
    font-weight: bold;
    font-size: 16px;
    line-height: 1.5;
    color: #E85F63;
    margin-bottom: 5px;
}

.--widget .bloggers_rating_listing_item__name {
    font-size: 14px;
}

.bloggers_rating_listing_item__name a {
    color: #E85F63;
}

.bloggers_rating_listing_item__company {
    font-size: 14px;
    line-height: 18px;
    color: #79858C;
}

.bloggers_rating_listing_item_views_title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    font-size: 14px;
    line-height: 18px;
    color: #79858C;
}

.bloggers_rating_listing_item_views_title img {
    margin-right: 5px;
    padding-bottom: 3px;
}

.bloggers_rating_listing_item_views_count {
    font-weight: 600;
    font-size: 18px;
    line-height: 150%;
    text-align: right;
    letter-spacing: -0.02em;
    color: #0F111D;
}

.bloggers_rating_listing_item__top_posts {
    padding-left: 70px;
}

.bloggers_rating_listing_item__top_posts_text {
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 1;
    letter-spacing: -0.02em;
    color: #7F8298;
}

.bloggers_rating_listing_item__top_post_item {
    margin-bottom: 10px;
    font-weight: 600;
    font-size: 14px;
    line-height: 1.4;
    /* identical to box height, or 20px */

    letter-spacing: -0.02em;

    color: #0F111D;
}

.bloggers_rating_listing_item__top_post_item:last-child {
    padding-bottom: 5px;
    margin-bottom: 0;
}

.bloggers_rating_listing_item__top_post_item a:not(:last-child) {
    margin-right: 5px;
}

.top_post_item_cat {
    background: #eceff1;
    position: relative;
    display: inline-block;
    z-index: 2;
}

.top_post_item_cat::before {
    content: '';
    display: block;
    background: #ffdf17;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    line-height: 1;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 5px;
}

.top_post_item_cat span {
    font-size: 14px;
    line-height: 1.3;
    padding-left: 20px;
    padding-right: 5px;
    font-weight: 700;
    position: relative;
    top: -1px;
}

.bloggers_rating_see_more {
    margin-top: 20px;
    position: relative;
}

.bloggers_rating_see_more::before {
    content: '';
    display: block;
    width: calc(100% + 3rem + 20px);
    margin-left: calc(-1.5rem - 10px);
    height: 10px;
    background-color: #171926;
}

.bloggers_rating_see_more__wrapper {
    padding-top: 20px;
}

.bloggers_rating_see_more__title {
    font-weight: bold;
    padding-bottom: 0;
    font-size: 20px;
    line-height: 26px;
    color: #000;
    margin-bottom: 30px;
}

.bloggers_rating_see_more__link {
    margin-bottom: 10px;
}

.bloggers_rating_see_more .bloggers_rating_see_more__link a {
    border-bottom: none;
}

.bloggers_rating_see_more .bloggers_rating_see_more__link .active {
    font-weight: bold;
    pointer-events: none;
    border-bottom: 2px solid #E85F63;

}

@media (max-width: 1182px) and (min-width: 991px), (max-width: 768px) {
    .month_bloggers_rating_page h1.row-title {
        margin-top: 18px;
        font-size: 22px;
    }

    .bloggers_rating_page {
        padding: 0 0 50px;
    }

    .bloggers_rating_page__header {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-bottom: 20px;
    }

    .bloggers_rating_listing_item {
        padding: 18px;
    }

    .bloggers_rating_listing_item__place {
        width: 40px;
        height: 40px;
        font-size: 16px;
        top: -15px;
        right: 5px;
    }

    .bloggers_rating_listing_item__header {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .bloggers_rating_listing_item__header_left {
        width: 100%;
        margin-right: 0;
        margin-bottom: 0px;
        padding-right: 32px;
    }

    .bloggers_rating_listing_item__header_right {
        width: calc(100% - 70px);
        margin-left: 70px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        padding-top: 0;
    }

    .bloggers_rating_listing_item_views_title {
        display: block;
        margin-right: 10px;
    }

    .bloggers_rating_listing_item_views_count {
        font-size: 18px;
        line-height: 23px;

    }

    .bloggers_rating_listing_item__name {
        margin-bottom: 3px;
    }

    .bloggers_rating_listing_item {
        margin-bottom: 10px;
    }

    .bloggers_rating_page__header__more {
        margin-bottom: 0;
    }

    .bloggers_rating_page__header__more a {
        display: none;
    }

    .bloggers_rating_page__header__more a:nth-child(-n+2) {
        display: inline;
    }
}

@media (max-width: 991px) {
    .page-template-blogger_rating .sidebar-center {
        margin-bottom: 1.5rem!important;
    }
}

@media (max-width: 768px) {
    .bloggers_rating_see_more::before {
        width: calc(100% + 3rem);
        margin-left: -1.5rem;
    }
}



@media (max-width: 420px) {
    .bloggers_rating_listing_item__header_right {
        margin-left: 0;
        width: 100%;
        padding-right: 0;
    }
    .bloggers_rating_listing_item_views_title {
        text-align: left;
    }

    .bloggers_rating_listing_item__top_posts {
        padding-left: 0;
    }
}

/* most_popular_blogger_last_month */
.most_popular_blogger_last_month {
    margin: 10px 0;
}

.most_popular_blogger_last_month .most_popular_blogger_last_month__wrapper a {
    border-bottom: none;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.most_popular_blogger_last_month__wrapper {
    padding: 22px 15px;
    background-color: #E85F63;
    background-image: url("../bg_top.png");
    border-radius: 5px;
    background-position: right;
    background-repeat: no-repeat;
    background-size: cover;
}

.most_popular_blogger_last_month__wrapper a {
    border-bottom: none;
}

.most_popular_blogger_last_month .most_popular_blogger_last_month__title {
    font-weight: 600;
    font-size: 22px;
    line-height: 1.2;
    letter-spacing: -0.02em;
    color: #fff;
    margin-bottom: 15px;
    padding-bottom: 0;
}

.most_popular_blogger_last_month__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.most_popular_blogger_last_month_user {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: calc(100% - 300px);
    padding: 17px 20px;
    background-color: #fff;
    border-radius: 5px;
}

.most_popular_blogger_last_month_user_left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-right: 10px;
    /*width: calc(100% - 150px);*/
    width: 100%;
}


.most_popular_blogger_last_month_user__photo {
    width: 64px;
    min-width: 64px;
    margin-right: 10px;
}

.most_popular_blogger_last_month_user__photo a {
    display: block;
}

.most_popular_blogger_last_month_user__photo img {
    display: block;
    width: 100%;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 50%;
}

.most_popular_blogger_last_month_user__info {
    width: calc(100% - 74px);
    min-width: 180px;
}

.most_popular_blogger_last_month_user__name {
    font-weight: bold;
    font-size: 16px;
    line-height: 21px;
    color: #000;
    margin-bottom: 3px;
    letter-spacing: -0.02em;
}

.most_popular_blogger_last_month_user__company {
    font-size: 14px;
    line-height: 18px;
    color: #79858C;
}

.most_popular_blogger_last_month_user_right {
    width: 140px;
    display: none;
}

.most_popular_blogger_last_month_user_views_title {
    font-size: 14px;
    line-height: 18px;
    text-align: right;
    color: #79858C;
}

.most_popular_blogger_last_month_user_views_title img {
    margin-right: 5px;
    padding-bottom: 3px;
}

.most_popular_blogger_last_month_user_views_count {
    font-weight: bold;
    font-size: 20px;
    line-height: 26px;
    text-align: right;
    color: #000;

}

.most_popular_blogger_last_month__buttons {
    width: 290px;
    margin-left: 10px;
}

.most_popular_blogger_last_month__buttons .btn {
    display: block;
    width: 100%;
    -webkit-appearance: none;
    outline: 0;
    border: 2px solid transparent;
    background-color: #171926;
    font-weight: bold;
    font-size: 14px;
    line-height: 16px;
    text-align: center;
    letter-spacing: 0.04em;
    padding: 13px 16px;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    border-radius: 5px;
}

.most_popular_blogger_last_month__buttons .btn:hover {
    background-color: #171926;
    color: #E85F63;
}

.most_popular_blogger_last_month__buttons .btn:not(:last-child) {
    margin-bottom: 5px;
}

.most_popular_blogger_last_month__buttons .btn.--register {
    background: #000;
    color: #fff;
}

.most_popular_blogger_last_month__buttons .btn.--register:hover {
    background: #dde1e4;
    color: #000;
}

.most_popular_blogger_last_month__buttons .btn.--rating {
    background: #E85F63;
    color: #fff;
    border: 2px solid #fff;
}

.most_popular_blogger_last_month__buttons .btn.--rating:hover {
    background: #fff;
    color: #E85F63;
}

.most_popular_blogger_last_month_mobile {
    display: none;
}

.most_popular_blogger_last_month__place {
    display: none;
}

@media (max-width: 1600px) {
    .most_popular_blogger_last_month_user {
        width: 100%;
        margin-bottom: 10px;
    }

    .most_popular_blogger_last_month__buttons {
        margin-left: 0;
        width: 100%;
    }

    .most_popular_blogger_last_month__buttons .btn:not(:last-child) {
        margin-bottom: 7px;
    }
}

@media (max-width: 768px) {

    .most_popular_blogger_last_month__wrapper {
        padding-top: 32px;
    }

    .most_popular_blogger_last_month_user {
        padding: 10px;
    }

    .most_popular_blogger_last_month .most_popular_blogger_last_month__title {
        font-size: 22px;
        line-height: 1.2;
    }

    .most_popular_blogger_last_month_user_left {
        width: 100%;
        margin-right: 0;
        align-items: flex-start;
    }

    .most_popular_blogger_last_month_user__photo {
        width: 32px;
        min-width: 32px;
        height: 32px;
    }

    .most_popular_blogger_last_month_user__info {
        width: calc(100% - 42px);
    }

    .most_popular_blogger_last_month_user_right {
        display: none;
    }

    .most_popular_blogger_last_month_mobile {
        /*display: -webkit-box;*/
        /*display: -ms-flexbox;*/
        /*display: flex;*/
        /*margin-top: 12px;*/
        display: none;
    }

    .most_popular_blogger_last_month_user_views_title,
    .most_popular_blogger_last_month_user_views_count {
        text-align: left;
    }

    .most_popular_blogger_last_month_user_views_title {
        margin-right: 10px;
    }

    .most_popular_blogger_last_month_user_views_count {
        font-size: 16px;
        line-height: 21px;
    }

    .most_popular_blogger_last_month__buttons .btn {
        font-size: 12px;
        line-height: 16px;
    }

}

@media (max-width: 420px) {
    /*.most_popular_blogger_last_month_user_left {*/
    /*    -webkit-box-orient: vertical;*/
    /*    -webkit-box-direction: normal;*/
    /*    -ms-flex-direction: column;*/
    /*    flex-direction: column;*/
    /*}*/

    /*.most_popular_blogger_last_month_user__photo {*/
    /*    margin-right: 0;*/
    /*}*/

    /*.most_popular_blogger_last_month_user__info {*/
    /*    width: 100%;*/
    /*}*/

    /*.most_popular_blogger_last_month_user__name,*/
    /*.most_popular_blogger_last_month_user__company,*/
    /*.most_popular_blogger_last_month_user_views_title {*/
    /*    text-align: center;*/
    /*}*/

    .most_popular_blogger_last_month_mobile {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
}


/* most_popular_blogger_last_month --widget */

.--widget.most_popular_blogger_last_month {
    margin: 0 0 10px;
}

.--widget.most_popular_blogger_last_month .most_popular_blogger_last_month__title {
    font-size: 20px;
    line-height: 23px;
    margin-bottom: 18px;
}

.--widget .most_popular_blogger_last_month__wrapper {
    padding-top: 20px;
    padding-left: 15px;
    padding-right: 15px;
    background-image: url("../bg_top_mob.png");
}

.--widget .most_popular_blogger_last_month__row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.--widget .most_popular_blogger_last_month_user {
    width: 100%;
    margin-bottom: 10px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: relative;
    padding: 10px 30px 10px 10px;
}

.--widget .most_popular_blogger_last_month_user_left {
    width: 100%;
    margin-right: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: flex-start;
    /*-webkit-box-orient: vertical;*/
    /*-webkit-box-direction: normal;*/
    /*-ms-flex-direction: column;*/
    /*flex-direction: column;*/
    margin-bottom: 15px;

}

.--widget .most_popular_blogger_last_month_user_right {
    width: 100%;
}

.--widget .most_popular_blogger_last_month_user__photo {
    margin-right: 10px;
    width: 36px;
    min-width: 36px;
    height: 36px;
}

.--widget .most_popular_blogger_last_month_user__photo a {
    display: block;
}

.--widget .most_popular_blogger_last_month_user__info {
    /*text-align: center;*/
    /*margin-top: 8px;*/
    width: calc(100% - 46px);
    min-width: auto;
}

.--widget .most_popular_blogger_last_month_user_views_title,
.--widget .most_popular_blogger_last_month_user_views_count {
    text-align: center;
}

.--widget .most_popular_blogger_last_month_user_views_count {
    font-size: 18px;
    line-height: 23px;
}

.--widget .most_popular_blogger_last_month_user_views_title img {
    display: none;
}

.--widget .most_popular_blogger_last_month__buttons {
    width: 100%;
    margin: 0;
}

.--widget .most_popular_blogger_last_month_mobile {
    display: none;
}

.--widget .most_popular_blogger_last_month_user_right {
    display: none;
}

.--widget .most_popular_blogger_last_month__place {
    display: block;
    position: absolute;
    right: 8px;
    top: 8px;
    font-weight: 600;
    font-size: 16px;
    line-height: 1.4;
    letter-spacing: -0.02em;
    color: #E85F63;
}

.--widget .most_popular_blogger_last_month_user__name {
    font-size: 14px;
}

/* END most_popular_blogger_last_month */

/* month_bloggers_rating */

.bloggers_rating_block a {
    border-bottom: none !important;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.bloggers_rating_block {
    background-color: #E85F63;
    margin: 10px 0;
    padding: 20px 15px;
    position: relative;
    border-radius: 5px;
}

.bloggers_rating_block::before {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-image: url("../bg.svg");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right;
}

.bloggers_rating_block__header,
.rating_listing {
    position: relative;
    z-index: 1;
}

.single-blogs .post-content .bloggers_rating_block {
    padding: 0 15px;
    margin: 10px 0 30px;
}

.bloggers_rating_block__header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-bottom: 20px;
}

.bloggers_rating_block .bloggers_rating_block__title {
    font-weight: bold;
    padding-bottom: 0;
    font-size: 22px;
    line-height: 1.2;
    color: #fff;
}

.rating_listing {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -5px;
}

.rating_listing_user {
    margin-bottom: 10px;
    width: 50%;
    padding: 0 5px;
}

.rating_listing_user:last-child {
    margin-bottom: 0;
}

.rating_listing_user__wrapper {
    background: #fff;
    padding: 20px 30px 20px 20px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-radius: 5px;
    position: relative;
    height: 100%;
}

.rating_listing_user__left {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.rating_listing_user__right {
    /*display: -webkit-box;*/
    /*display: -ms-flexbox;*/
    /*display: flex;*/
    /*width: 210px;*/
    display: block;
}

.rating_listing_user__photo {
    width: 60px;
    height: 60px;
    margin-right: 10px;
    border-radius: 50%;
}

.rating_listing_user__photo a {
    display: block;
}

.rating_listing_user__photo img {
    display: block;
    width: 100%;
    height: auto;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 50%;
}

.rating_listing_user__content {
    width: calc(100% - 70px);
    /*display: flex;*/
}

.rating_listing_user__name {
    font-weight: bold;
    font-size: 16px;
    line-height: 21px;
    color: #000;
    margin-right: 10px;
}

.--widget .rating_listing_user__name {
    font-size: 14px;
}

.rating_listing_user__company {
    font-size: 14px;
    line-height: 18px;
    color: #79858C;
}

.rating_listing_user_views {
    margin-right: 30px;
    display: none;
}

.rating_listing_user_views_title {
    font-size: 14px;
    line-height: 18px;
    text-align: right;
    color: #79858C;
}

.rating_listing_user_views_title img {
    margin-right: 10px;
    padding-bottom: 3px;
}

.rating_listing_user_views_count {
    font-weight: bold;
    font-size: 16px;
    line-height: 21px;
    text-align: right;
    color: #000;
}

.rating_listing_item__place {
    font-weight: 600;
    font-size: 16px;
    line-height: 1.4;
    letter-spacing: -0.02em;
    color: #E85F63;
    position: absolute;
    top: 10px;
    right: 10px;
}

.bloggers_rating_block_btn_rating {
    font-size: 16px;
    line-height: 21px;
    color: #000;
}

.bloggers_rating_block_btn_rating i {
    margin-left: 12px;
}

.bloggers_rating_block_btn_rating:hover {
    color: #E85F63;
}

.bloggers_rating_block__buttons {
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 10px;
    padding: 0 5px;
}

.bloggers_rating_block__buttons .btn {
    border-bottom: none;
}

.bloggers_rating_block__load_more .btn,
.bloggers_rating_block__buttons .btn.--register {
    padding: 12px;
    text-align: center;
    text-transform: uppercase;
    max-width: 100%;
    background: #E85F63;
    border: 2px solid #FFFFFF;
    box-sizing: border-box;
    border-radius: 5px;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: -0.02em;
    color: #fff;
    box-shadow: none;
}

.bloggers_rating_block__load_more {
    text-align: center;
    margin-bottom: 30px;
}

.bloggers_rating_block__load_more .btn {
    padding: 10px;
}

.bloggers_rating_block__load_more .btn:hover,
.bloggers_rating_block__buttons .btn.--register:hover {
    background-color: #fff;
    color: #E85F63;
}

.bloggers_rating_block__buttons .bloggers_rating_block_btn_rating {
    margin-bottom: 5px;
}

.rating_listing_user_mobile {
    display: none;
}

.bloggers_rating_block .bloggers_rating_block__buttons {
    width: 50%;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.bloggers_rating_block .bloggers_rating_block_btn_rating {
    background: #E85F63;
    border: 2px solid #fff !important;
    box-sizing: border-box;
    border-radius: 5px;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: -0.02em;
    color: #fff;
    padding: 10px 5px;
    width: 100%;
}

.bloggers_rating_block .bloggers_rating_block_btn_rating:hover {
    color: #E85F63;
    background: #fff;
}

.bloggers_rating_block .bloggers_rating_block__buttons .btn.--register {
    background: #171926;
    padding: 10px 5px;
    border-color: #171926;
    width: 100%;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    text-transform: none;
}

@media (max-width: 1182px) and (min-width: 991px), (max-width: 768px) {
    .rating_listing_user,
    .bloggers_rating_block .bloggers_rating_block__buttons {
        width: 100%;
    }
}

@media (max-width: 1200px) {
    .rating_listing_user_mobile {
        /*display: -webkit-box;*/
        /*display: -ms-flexbox;*/
        /*display: flex;*/
        /*-webkit-box-align: center;*/
        /*-ms-flex-align: center;*/
        /*align-items: center;*/
        /*margin-top: 15px;*/
        /*width: 100%;*/
        /*padding-left: 55px;*/
        display: none;
    }

    .rating_listing_user__photo {
        margin-right: 10px;
    }

    .rating_listing_user_views {
        display: none;
    }

    .rating_listing_user__left {
        width: calc(100% - 40px);
    }

    .rating_listing_user__right {
        width: 40px;
    }

    .rating_listing_user_views_title {
        margin-right: 10px;
        text-align: left;
    }

    .rating_listing_user_views_count {
        font-size: 16px;
        line-height: 21px;
    }
}

@media (max-width: 768px) {
    .rating_listing_user__wrapper {
        padding: 20px 5px 20px 20px;
    }

    .rating_listing_user__right {
        -ms-flex-item-align: start;
        align-self: flex-start;
        margin-top: -15px;
    }

    .bloggers_rating_block__header {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-bottom: 20px;
    }

    .bloggers_rating_block_btn_rating {
        margin-top: 15px;
    }

    .bloggers_rating_block__load_more .btn:hover,
    .bloggers_rating_block__buttons .btn.--register:hover {
        background-color: #E85F63;
        color: #fff;
    }

}

@media (max-width: 420px) {
    .rating_listing_user_mobile {
        /*padding-left: 0;*/
    }
}

/* month_bloggers_rating --widget */

.--widget.bloggers_rating_block {
    margin: 10px 0;
    padding: 20px 15px;
}

.--widget.bloggers_rating_block::before {
    background-image: url("../bg_mob.svg");
    background-position: top right;
    background-size: auto;
}


.--widget .rating_listing_user__wrapper {
    padding: 10px 5px 10px 15px;
    position: relative;
}

.--widget .bloggers_rating_block__header {
    margin-bottom: 10px;
}

.--widget .bloggers_rating_block__title {
    font-weight: bold;
    font-size: 20px;
    line-height: 23px;
    color: #fff;
}

.--widget .rating_listing_user_views,
.--widget .rating_listing_user_mobile {
    display: none;
}

.--widget .rating_listing_user,
.--widget.bloggers_rating_block .bloggers_rating_block__buttons {
    width: 100%;
}

.--widget .rating_listing_user__photo {
    width: 43px;
    min-width: 43px;
    height: 43px;
}

.--widget .rating_listing_user__content {
    width: calc(100% - 53px);
}

.--widget .rating_listing_user__left {
    width: calc(100% - 30px);
    padding-right: 0;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.--widget .rating_listing_user__right {
    width: 30px;
    position: absolute;
    top: -5px;
    right: -5px;
    margin-top: 0;
}

.--widget .rating_listing_item__place {
    font-weight: 600;
    font-size: 16px;
    line-height: 140%;
    letter-spacing: -0.02em;
    color: #E85F63;
    padding: 5px;
}

.--widget .bloggers_rating_block_btn_rating {

}

/* END month_bloggers_rating */